.dropdown-menu {

    margin-top: 0;

}

.dropdown-menu .dropdown-toggle::after {

    vertical-align: middle;

    border-left: 4px solid;

    border-bottom: 4px solid transparent;

    border-top: 4px solid transparent;

}

.dropdown-menu .dropdown .dropdown-menu {

    left: 100%;

    top: 0%;

    margin:0 20px;

    border-width: 0;

}

.nav-style-css{

            background-color:#20bf55;

            background-image:linear-gradient(315deg, #20bf55 0%, #01baef 74%);

}



.dropdown-menu > li a:hover,

.dropdown-menu > li.show {

	background: transparent;

	color: black;

}

.dropdown-menu > li.show > a{

	color: #20bf55;

}



@media (min-width: 768px) {

    .dropdown-menu .dropdown .dropdown-menu {

        margin:0;

        border-width: 1px;

    }

}